/*
    ------------------------------------------------------
    FILE:   sitemgr_menu.css
    ------------------------------------------------------
    AUTHOR: Brendon Ryniker
    EMAIL:  brendon@actrix.co.nz
    DATE:   Fri Jan  8 10:46:00 2010
    ------------------------------------------------------
    APPLICATION: MOCA CMS
    ------------------------------------------------------
    DEPENDANCIES:
    ------------------------------------------------------
    FUNCTIONALITY:

    General presentation for LH menu sidebar
    ------------------------------------------------------

 $Id$

*/

DIV#sitemgrMenuContainer {

	background-color:#fff;
    border-right: none;
}

.menuBlock
{
margin: 15px 0px 0px 0px;
border:1px solid #ccc;
border-bottom: none;
}

DIV.menuHeader {

	background-color: #eaf3fa;
	padding: 0px 7px;
	border-bottom: 1px solid #CCC;
	display: block;
	line-height: 25px;
	font-weight:bold;
margin: 0px 0px 0px 0px;
 border-right:none;
border-top:none;
}

DIV.menuHeader A {

	text-decoration: none;
	color:#434F5C;

}

DIV#sitemgrMenu > DIV:first-child {

	border-top: 1px solid #d6d9de;
}




.menuLink {

	border-bottom: 1px solid #d6d9de;
	display: block;
	padding: 0px 7px 0px 13px;
	line-height: 19px;
padding: 0;
}
.menuOutlinerLink {

	border-bottom: none;
	display: block;
	
	line-height: 19px;
}

.menuLink A,.menuOutlinerLink A,
a.dashboardLink{
display: block;
padding: 0px 7px 0px 17px;
background-color:#f7f7f7;
	text-decoration: none;
	color:#444444;
 border-right:none;
}

a.dashboardLink
{
display: block;
width: 188px;
padding: 5px 0px 5px 10px;
font-weight: bold;
border-bottom: 1px solid #CCC;
}


.menuOutlinerLink a img
{
float: left;
margin: 3px 5px 0px 4px;
}


.menuLink:hover {

	text-decoration: none;
	background-color: #eceef4;
}

SPAN.menuLibrary{
	font-size:11px;
	margin-left:2em;
}


DIV.menuSubHeader {

    padding:0 0 5px 10px;
	border-bottom: 1px solid #d6d9de;
	background-color: #F7F7F7;
}

DIV.menuParentLink {

    padding:0 0 5px 10px;
	border-bottom: 1px solid #d6d9de;
}

UL.menuLinkList {

	margin:0 0 0.5em 0em;
padding:0 0 0.5em 2em;
    list-style-type:circle;
}

UL.menuLibLinkList {

	margin:0 0 0.5em 2em;
padding:0 0 0.5em 2em;
    list-style-type:circle;
}

DIV.menuSeparator{
	border-bottom: 1px solid #d6d9de;
}
DIV.menuSubHeader A,
UL.menuLinkList A,
DIV.menuParentLink A,
UL.menuLibLinkList A {

	text-decoration: none;
}
DIV.menuSubHeader IMG,
DIV.menuParentLink IMG{

	margin:0 0 -2px -6px;
}

DIV#menuFooter {

    padding:1em 0 0 10px;
}

DIV#menuFooter P {

	text-align:left;
    padding:1em 0 0 0;
    font-size:9px;
}




/* Dashboard styling */

#dashboardContainer h1
{
margin: 17px 0px 18px;
padding: 0;
font-size: 18px;
font-weight: normal;
}

#dashboardContainer .largeLeftContainer
{
float: left;
position: relative;
width: 405px;
padding: 15px;
background: #f7f7f7;
border: 1px solid #ccc;
}

#dashboardContainer .largeLeftContainer h2
{
margin: 0px 0px 10px 0px;
padding: 0px 0px 5px ;
font-size: 15px;
font-weight: normal;
border-bottom: 1px solid #dadada;
}

#dashboardContainer .largeLeftContainer p
{
margin: 15px 0px;
padding: 0;
}

#dashboardContainer .largeLeftContainer a.dashboardHomeLink
{
line-height: 20px;
color:#2283AE;
}

#dashboardContainer .largeLeftContainer img.clientScreenshot
{
float: right;
margin: 0px 0px 0px 10px;
}

#dashboardContainer .largeLeftContainer a.userManualLink img
{
float: right;
color:#2283AE;
margin: -20px 0px 0px 10px;
}


#dashboardContainer .smallRightContainer
{
float: left;
position: relative;
width: 175px;
padding: 15px;
margin: 0px 0px 15px 15px;
background: #f7f7f7;
border: 1px solid #ccc;
line-height: 20px;
}

#dashboardContainer .smallRightContainer h2
{
margin: 0px 0px 10px 0px;
padding: 0px 0px 5px ;
font-size: 15px;
font-weight: normal;
border-bottom: 1px solid #dadada;
}

#dashboardContainer .smallRightContainer p
{
margin: 0;
padding: 0;
}

#dashboardContainer .smallRightContainer a
{
color:#2283AE;
}

